[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 9 Update: perl-ExtUtils-Depends-0.300-1.fc9



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-0999
2009-01-27 00:36:44
--------------------------------------------------------------------------------

Name        : perl-ExtUtils-Depends
Product     : Fedora 9
Version     : 0.300
Release     : 1.fc9
URL         : http://search.cpan.org/dist/ExtUtils-Depends/
Summary     : Easily build XS extensions that depend on XS extensions
Description :
This module tries to make it easy to build Perl extensions that use
functions and typemaps provided by other perl extensions. This means that a
perl extension is treated like a shared library that provides also a C and
an XS interface besides the perl one.

--------------------------------------------------------------------------------
ChangeLog:

* Thu May 15 2008 Steven Pritchard <steve kspei com> 0.300-1
- Update to 0.300.
- Clean up to match cpanspec output.
- Fix find option order.
- Use fixperms macro instead of our own chmod incantation.
- Update Source0 URL.
- BR Test::More.
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update perl-ExtUtils-Depends' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]